


BODY {background-color:#000000; text-align: center; font-family: arial, helvetica; font-size: 14px; font-color: black;}

a:link {
	color:#900B09;
	text-decoration:underline;
} 
a:visited {color: grey}
a:hover {color: red} 
a:active {color:#FF0000;}



/* Blue Links */

.smalllinks {color:blue;}
.smalllinks A:hover {text-decoration: underline; color: red;}

.text {color: black;}
P.header {font-size: 30px; text-transform: capitalize;}

/* 	 Results */

TD.results {border-top: 1px dotted #AAAAAA; background-color: #FFFFFF;}
3
/* Indiv Car Pages*/

.carmenutitle {border-bottom: 1px solid #AAAAAA; font-family: arial, helvetica; font-size: 14px; color: white; font-weight: bold; background-color: #666696; padding: 2px 0px 2px 0px;}
.redborder {border-right: 1px dotted #AAAAAA}
.carmenusidebarright {border-bottom: 1px dashed #AAAAAA; font-family: arial, helvetica; font-size: 12px; padding: 1px 5px 1px 5px;}
.carmenusidebarleft {border-bottom: 1px solid #AAAAAA; font-family: arial, helvetica; font-size: 12px; padding: 1px 5px 1px 5px;}

/* Gallery Images */

.galleryimage {
   margin: 4px 4px 0px 0px;
   border: 4px solid #FFFFFF;
}	


/* Gallery Arrows */

.arrowright {
   background: #DFDFDF url(arrowright.png) no-repeat right 50%;
   margin: 2px 2px 2px 2px;
   padding: 0;
   float: right;
}

.arrowleft {
   background: #DFDFDF url(arrowleft.png) no-repeat left 50%;
   margin: 2px 2px 2px 2px;
   padding: 0;
   float: left;
}

.arrowright a {
   display: block;
   border: .25em solid #DFDFDF;
   border-right-width: 0;
   border-left-width: 0;
   margin-right: 1.8em;
   padding: .13em 0 .13em .3em;
   text-align: center;
   color: #F1F1F1;
}

.arrowleft a {
   display: block;
   border: .25em solid #DFDFDF;
   border-right-width: 0;
   border-left-width: 0;
   margin-left: 1.8em;
   padding: .13em .3em .13em 0;
   text-align: center;
   color: #F1F1F1;
}








* {
	margin:0;
	border:0;
	padding:0;
}

input {
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	border-left:1px solid #999;
}




ul {
	list-style-type:none;
}



body {
	background:#333 url(images/bg.gif);
	font-family:Arial, Helvetica, sans-serif;
}

.right {
	float:right;
}

.left {
	float:left;
}

.readMore {
	font-style:italic;
}

h2 {
	font-size:2em;
	letter-spacing:-0.06em;
	line-height:0.8em;
	margin:6px 10px 3px 8px;
}

h2 a:link, h3 a:link, h2 a:visited, h3 a:visited {
	text-decoration:none;
	color:black;
}

p {
	line-height:1.5em;
	margin:0 10px 15px 10px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	text-align:justify;
	font-size:0.9em;
}

#container {
	margin:0 auto;
	width:800px;
	
}

#header {
	background:url(images/title_bg.jpg) repeat-x #fa2c21;
	color:white;
	height:76px;
}

#header h1 {
	float:left;
	width:398px;
	height:76px;
	padding:0;
}

#header h1 a {
	display:block;
	width:398px;
	height:76px;
	background:url(images/title.jpg) top left no-repeat;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}	
#header h1 a:hover { outline: none; }


#mainnav
{
	padding-left: 0;
	margin-left: 0;
	color: white;
	clear:both;
	width:575px;
	font-family: arial, helvetica, sans-serif;
	float:left;
}

#mainnav li { 
	display: inline; 
}

#mainnav li a {
	padding:6px 8px 5px;
	color: white;
	text-decoration: none;
	float: left;
	font:bold .9em Arial, Helvetica, sans-serif;
	letter-spacing:0.01em;
}

#mainnav li a:hover {
	color: #000;
}


#controlBar {
	background:url(images/controlbar.gif) repeat-x top #666;
	border-bottom:1px solid #333;
	border-top:1px solid #333;
	height:1.9em;
}

#header br, #controlBar br {
	clear:both;
}

#loginForm, #userInfo {
	float:right;
	width:150px;
	padding:5px 10px 0;
	text-align:left;
	font-size:0.8em;

}

#loginForm a, #userInfo a {
	color:white;
}

#loginForm a, #userInfo a.logout {
	font-weight:bold;
	text-align:center;
	width:60px;
	display:block;
	margin:5px 5px 4px 0;
	padding:3px 5px;
	float:right;
	color:white;
	border-right:1px solid #900;
	border-bottom:1px solid #900;
	border-top:1px solid #f88;
	border-left:1px solid #f88;
	text-decoration:none;
}


#loginForm label {
	float:left;
	padding:3px 0px 1px 0px;
	text-decoration: none;
	font:Arial, Helvetica, sans-serif;
	letter-spacing:0.01em;
	text-align:right;
	clear:both;
	text-align:right;
	width:60px;
	
}

#loginForm input {
	float:right;
	width:85px;
	border-right:1px solid #900;
	border-bottom:1px solid #900;
	border-top:1px solid #f88;
	border-left:1px solid #f88;
}


#loginForm input.submit,#searchForm input.submit,#footer .subscribe input.submit, #fysc input.submit {
	background:none;
	padding:2px 5px;
	clear:both;
	color:white;
	font:bold 1em Arial, Helvetica, sans-serif;
	cursor:pointer;
	width:auto;
}

#loginForm a:hover, #loginForm input.submit:hover {
	border-top:1px solid #900;
	border-left:1px solid #900;
	border-bottom:1px solid #f88;
	border-right:1px solid #f88;	
}

#loginForm input.submit {
	margin:5px 0 0 0;
}

#userInfo {
	width:250px;
	text-align:right	
}

#userInfo a {
	text-decoration:none;
	border-bottom:1px solid white;
}

#userInfo .userName {
	font-weight:bold;
	font-size:1.2em;
	text-decoration:underline;
	border:none;
}

#userInfo a.logout {
	margin:5px 0px 4px 0;
}

#searchForm {
	float:right;
	width:225px;
}

#searchForm input {
	float:right;
	width:115px;
	clear:none;
	padding:2px 6px 2px 16px;
	margin:2px 10px 2px 0;
	background:url(images/search.gif) left center no-repeat white;
	color:#666;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
}

#searchForm input.submit:hover {
	border-top:1px solid #333;
	border-left:1px solid #333;
	border-bottom:1px solid #bbb;
	border-right:1px solid #bbb;
}



#searchForm input.submit {
	float:right;
	clear:none;
	margin:2px 0 2px 0;
	font-size:0.8em;
}


#inPageAd {
	padding:0 10px;
	width:auto;
}

#inPageAd img {
	display:block;
	margin:0 auto;
	width:500px;
	border:1px solid #ccc;
}

#main {
	background:white;
	width:780px;
	padding:5px 10px 10px;
	text-align:left;
	margin:0 auto;
}



#fysc
{
	border-bottom:1px solid #666;
	border-top:1px solid #666;
	padding-top:1px;
	width:100%;
	background:#ccc;
}


#fysc form {
	margin:15px auto 0;
	width:800px;
	padding:0;
}

#fysc form label {
	font:1.4em Calibri, Helvetica, Arial, sans-serif;
	margin:0;
	letter-spacing:-0.01em;
	line-height:0.9em;
	padding-bottom:15px;
	display:block;
}



#fysc form input {
	float:left;
	width:240px;
	clear:none;
	padding:2px 6px 2px 16px;
	margin:2px 3px 2px 200px;
	background:url(images/search.gif) left center no-repeat white;
	color:#666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}

#fysc form input.submit {
	clear:none;
	margin:2px 0 2px 0;
	font-size:0.8em;
	background:#fa2c21;
	border-top:1px solid #f88;
	border-left:1px solid #f88;
	border-right:1px solid #900;
	border-bottom:1px solid #900;
	color:white;
}

#fysc form input.submit:hover {
	border-top:1px solid #900;
	border-left:1px solid #900;
	border-right:1px solid #f88;
	border-bottom:1px solid #f88;
}


#fysc form select {
	float:left;	
	margin:2px 2px 2px 0;
	padding:1px;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	height:20px;
}

#fysc form option {
	padding:0 5px;
}

#fysc .menu {
	font-family:Calibri,Arial,sans-serif;
	font-size:1em;
	padding:5px 0 10px;
	width:800px;
	color:black;
	text-align:center;
	text-decoration:none;
	clear:both;
}

#fysc .menu a, {
	color:black;
}

.menu a:link, .menu a:visited {
	color:black;
	text-decoration:none;
}	


#fysc .menu a:hover {
	color:white;
}


.carsocial1 {
display:inline;
border-top: 20px;
}

.carsocial2 {
display:inline;
}

.carsocial3 {
display:inline;
}

.breadcrumb {
	display:block;
	font:bold 1.15em Arial, Helvetica, sans-serif;
	margin:0 0 10px 10px;
	color:#999;
	clear:left;
}

.breadcrumb a {
	color:#999;
	text-decoration:none;
}

.breadcrumb a:hover {
	color:#c00;
}


.	 {
	margin:0 0 20px 0;
}


.article p {
	line-height:1.5em;
	margin:0 10px 15px 10px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	text-align:justify;
	font-size:0.9em;
}

.article h2 {
	margin-bottom:10px;
	a:visited {color: black};
	a:link {color: black};
}

.article .img {
	margin:0 15px 10px 25px;
}

.article .img img {
	border:1px solid #666;
	
}

.article a:link {
	color: #black
	text-decoration:
} 


.caption {
	text-align:right;
	color:#999;
	font-size:0.9em;
	display:block;
}

.secondaryArticle .caption {
	width: 180px;
}


.postDate {
	color:#999;
	font-size:0.9em;
	margin:0 0 0 10px;
}

.secondaryArticle {
	width:370px;
	float:left;
	margin-right:20px;
	display: inline;
}

.secondaryArticle  p{
	text-align:left;
}

.secondaryArticle h3 {
	clear: right;
	display:block;
	font-size:1.6em;
	letter-spacing:-0.04em;
	line-height:0.8em;
	margin:5px 0px 15px 8px;
}

/*
.recentArticles {
	font-family:Calibri,Arial,sans-serif;
}

.recentArticles h3 {
	font-size:1.4em;
}

.recentArticles ul {
	list-style:none;
	padding: 0 0 0 10px;
	margin:10px 0 0 0;	
}

.recentArticles ul li {
	margin:5px;
}

.recentArticles ul li .postDate{
	font-size:0.9em;
}

.recentArticles ul li a {
	underline:none;
	text-decoration:none;
	display:block;
	color:#333;
	font-weight:bold;
	line-height:0.9em;
}

.recentArticles ul li a:hover {
	text-decoration:underline;
}


.mainExtras {
	font-family:Calibri,Arial,sans-serif;
	width:30%;
	float:left;
	padding:0 10px;
}

.mainExtras h3 {
	font-size:1.4em;
}

.mainExtras ul {
	list-style:none;
	margin:10px 0 0 0;	
}

.mainExtras ul li {
}

.mainExtras ul li .postDate{
	font-size:0.9em;
}

.mainExtras ul li a {
	underline:none;
	text-decoration:none;
	display:block;
	color:#333;
	font-weight:bold;
	line-height:0.9em;
}

.mainExtras ul li a:hover {
	text-decoration:underline;
}
*/
.col {
	width:266px;
	float:left;
}

.col h3 {
	font-size:1.2em;
	letter-spacing:-0.05em;
	text-align:left;
	padding:5px;
}

#footerContent {
	width:800px;
	margin:0 auto;
}

#footer {
	background:#666 url(images/controlbar.gif) repeat-x;
	border-top:1px solid #333;
	color:white;
	padding:5px 0 0 0;
}

#footer a:hover {
	color:black;
}

#footer h3 {
	font-size:1.2em;
	padding:0.2em 0;
	font-family:Calibri,Arial,sans-serif;}
/*
.menu
{
	padding:30px 0 6px 0;
	margin:0 auto;
	color: white;
	clear:both;
	font-family: arial, helvetica, sans-serif;
	text-align:center;
	width:26em;
}

.menu li { 
	display: inline; 
	text-align:center;
}

.menu li a {
	padding:6px 8px 5px;
	color: white;
	text-decoration: none;
	float: left;
	font:bold 0.8em Arial, Helvetica, sans-serif;
	letter-spacing:0.01em;
	text-align:center;
}
*/
.menu li a:hover {
	color: #000;
}
/*
#footer ul.menu { 
	float:right;
	list-style:none;
	text-align:right;
}

#footer ul.menu li a {
	padding:6px 8px 5px;
	color: white;
	text-decoration: none;
	font:bold 1em Arial, Helvetica, sans-serif;
	letter-spacing:0.01em;
	text-align:right;
}

#footer ul.menu li a:hover {
	color: #000;
}
*/
#footer .potd {
	float:left;
	width:130px;
	font-family:Calibri,Arial,sans-serif;
	padding:0 10px;
}

#footer .potd img {
	border:1px solid #bbb;
}

#footer .mainExtras {
	font-family:Calibri,Arial,sans-serif;
	width:25%;
	float:left;
	padding:0 10px;
	text-align:center;
}


#footer .mainExtras ul {
	list-style:none;
	font-size:0.9em;
}

#footer .mainExtras ul li {
	clear:both;
	line-height:0.9em;
	margin:3px 0;
}

#footer .mainExtras ul li .postDate{
	font-size:0.9em;
	color:#aaa;
	display:none;
}

#footer .mainExtras ul li a {
	underline:none;
	text-decoration:none;
	font-weight:normal;
	line-height:0.9em;
	color:white;
}

#footer .mainExtras ul li a:hover {
	text-decoration:underline;
}

#footer .mainExtras ul li.more {
	font-style:italic;
}





#footer .subscribe {
	float:left;
	width:200px;
}

#footer .subscribe span {
	font:0.8em Verdana,Helvetica,Arial,sans-serif;

}

#footer .subscribe input {
	float:right;
	width:130px;
	clear:none;
	padding:2px 6px;
	margin:2px 10px 2px 0;
	color:#666;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
}

#footer .subscribe input:hover {
	border-top:1px solid #333;

	border-left:1px solid #333;
	border-bottom:1px solid #bbb;
	border-right:1px solid #bbb;
}

#footer .subscribe input.submit {
	font-size:0.8em;
	float:right;
	clear:none;
	margin:2px 4px 2px 0;
}

#footer .subscribe span {
	display:block;
	margin:6px 0 16px 0;
}



#footer .menu {
	font-family:Calibri,Arial,sans-serif;
	font-size:0.9em;
	padding:35px 0 10px 10px;
	width:400px;
	color:white;
	text-align:left;
	float:left;
}

#footer .menu a {
	color:white;
}

#footer .menu a:hover {
	color:black;
}




#footer .copyright {
	float:right;
	width:223px;
	text-align:right;
	padding:15px 10px 0 0;
	font-size:0.8em;
}

#footer .copyright img {
	width:223px;
	float:right;
}



#car #main {
	padding:5px 0 10px;
	width:800px;
}

#car h2 {
	margin:10px 0 0 10px;
	padding:0;
	clear:left;
	display: inline-block;
	width: 525px;
}

#gallery h2 {
	margin:10px 0 0 10px;
	padding:0;
	clear:left;
	display: inline-block;
}

#car .thumbs {
	background:#eee;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	padding:20px 0 0 0;
	text-align:center;
}

#car .thumbs h3 {
}

#car .thumbs img {
	border:1px solid #666;
	margin:3px;
}

#car .thumbrow a {
	display:inline;
}

#car .featured img {
	padding-right:17px;
	background:url(http://www.supercars.net/graphics/fullscreenside.gif) top right no-repeat;
}
#car .featured {
overflow: hidden;
}

#car .gallery {
	background:#ddd;
	padding:5px 20px 20px;
	margin-top:10px;
	border-top:1px solid #aaa;
}

#car .left {
	width:460px;
	padding:20px 20px 10px;
}

#car .sidebar {
	width:300px;
	float:right;
	background:#eee;
}

#car .sidebar h3 {
	font-size:1.4em;
	background:#666;
	color:white;
	padding:2px 8px;
}

#car .sidebar h4 {
	font-size:.9em;
	color:red;
	padding:5px 5px;
}

.cardetails {
	font-size:0.8em;
	border-left:1px solid #ccc;
}

.cardetails td {
	border-bottom:1px solid #ccc;
	padding:1px 8px;
}

.cardetails .label {
	font-family:Helvetica,Calibri,Arial,sans-serif;
	width:30%;
	font-weight:bold;
}

.cardetails .value {
	font-family:Helvetica,Arial,sans-serif;	
	width:70%;
	text-align:right;
}


.cardetails .boldlabel {
	font-family:Helvetica,Calibri,Arial,sans-serif;
	width:30%;
	font-weight:bold;
	border-top: medium solid grey;

}

.cardetails .boldvalue {
	font-family:Helvetica,Arial,sans-serif;	
	width:70%;
	text-align:right;
	border-top: medium solid grey;
}


#car .forumInfo {
	padding:10px;
	border-left:1px solid #ccc;
}

#car .credits {
	color:#666;
	font-size:0.8em;
}





#home #header {
	height:96px;
	background:url(images/homeHeader.jpg) top center no-repeat;
}

#search #header {
	height:96px;
	background:url(images/homeHeader.jpg) top center no-repeat;
}

#image #galleryimagecaption {
	width:900px;
	padding: 5px 5px 0px 200px;
	}

#image #container{
	width:1300px;
}

#image #main {
	width:auto;
	padding:0;
}

.galleryInfo {
	display:block;
	font:bold 1.2em Arial, Helvetica, sans-serif;
	margin:14px 0 10px 0;
	color:#999;
	clear:left;
}

.galleryInfo a {
	color:#999;
	text-decoration:none;
}

.galleryInfo a:hover {
	color:#c00;
}


#gallerydesc {
	padding-right: 10px;
	padding-left: 10px;
}

#image #largeImage img {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}

#image .control {
	padding-top:5px;
}

#topPageAd {
	padding:10 0px;
	background:black;
	margin:0 auto;
}


.last {
	display:block;
	float:left;
	width:90px;
	height:50px;
	text-indent:-9999px;
	background:url(images/prev.gif) 0 top no-repeat;
	overflow:hidden;
	margin:8px 10px 0 0;
}

.next {
	display:block;
	float:right;
	width:90px;
	height:50px;
	text-indent:-9999px;
	background:url(images/next.gif) left top no-repeat;
	overflow:hidden;
	margin:8px 0 0 0;
}

a.last:hover, a.next:hover { outline: none; 	background-position: left -50px;}


#gallery #main {
	width:800px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}


#thumbs {
	clear:both;
	text-align:center;
	padding:0px 36px 40px;
	margin:0;
	background:#ddd;
	border-top:1px solid #aaa;
	border-top:1px solid #aaa;
}


#thumbs .next {
	background-image:url(images/next_d.gif);
}

#thumbs .last {
	background-image:url(images/prev_d.gif);
}


#thumbs .control {
	border:none;
		
}

.controlLinks {
	width:auto;
	display:block;
}

#thumbs .controlLinks {
	margin:0 0 50px 0;
}

.theThumbs {
	clear:both;
}

.theThumbs a img {
}

.theThumbs a {
	float:left;
	display:block;
	border:1px solid #666;
	margin:3px;
}


#search #main {
	padding:0 0 0 0;
	border:0 0 0 0;
	width:800px;
}


#search .results {
	list-style-type:none;
	clear:both;
	padding-top:10px;
}

#search .results li {
	clear:both;
	border-bottom:1px dashed #999;
	padding:10px 10px;
}

#search .results img{
	float:left;
	margin-right:10px;
}

#search .results .number {
	float:right;
	top:0;
	right:0;
	text-align:right;
	font-size:4em;
	color:#999;
	font-weight:bold;
	letter-spacing:-0.15em;
	margin:0 10px 10px 10px;
	line-height:0.7em;
}

#search .results h3 {
	color:black;
}

#search .results h3 a {
	color:black;
	font-size:1.4em;
	padding:0;
	line-height:0.8em;
	letter-spacing:-0.02em;
	width:500px;
}
#search .results h3 a:hover {
	color:#c00;
	text-decoration:none;
}

#search .results .details {
	color:#333;
	font:1em Helvetica, Arial, sans-serif;
	letter-spacing:0;
	padding:5px;
	margin-left:114px;
	width:550px;
}


#search .results .details a:hover {
	color:#c00;
	text-decoration:none;
}

#search .results .details span {
	display:inline;
	font-size:0.8em;
	color:#999;
}


#archive #container{
	width:800px;
}

#archive #main {
	width:auto;
	padding:0;
}

#archive .mainArticle {
	border-bottom:1px dashed #333;
	padding:5px 5px 5px 5px;
	border:0px 0px 0px 0px;
}

.arrowBar {
	border-bottom:1px solid #333;
	display:block;
	padding:12px 0 10px 0;
	border:0 0 0 0;
	line-height: 1.2;
}

h2.arrowBar {
	float:left;
	clear:none;
}


.arrowBar .breadcrumb {
	float:left;
	clear:none;
	margin:0 0 0 6px;
}

.arrowBar .last {
	margin: 0 0 0 0;
	}

.arrowBar .next {
	margin: 0 0 0 0;
	}



#submitPOTD {
	clear: both;
	padding: 5px 5px 5px 5px;
	color: black;
	background: grey;
	border:0 0 0 0;
	border-bottom:1px solid #333;
}

#submitPOTD form input {
	color:#666;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}

#submitPOTD form input.submit {
	margin:2px 0 2px 0;
	font-size:0.8em;
	background:#fa2c21;
	border-top:1px solid #f88;
	border-left:1px solid #f88;
	border-right:1px solid #900;
	border-bottom:1px solid #900;
	color:white;
}

#sky {
	clear: none;
	background:black;
	float: left;
	display: inline;
}

#error {
	background:white;
	width:700px;
	padding:10px 50px 10px 50px;
	text-align:left;
	margin:0;
}


#basic #main {
	width:700px;
	padding:10px 50px 10px 50px;
}

#pageLogo {
	float: left;
	width: 130px;
	padding:0px 10px 0px 0px;
}

#forums #container{
	width:90%;
}

#forums #main {
	width:auto;
	padding:0;
	
}

#forums #main table {
	border-width: 0 0 0 0;
} 

#forums td {
	padding:4px 4px 4px 4px;
}

#forums .signature {
	border-top: 1px dashed #AAAAAA;
	margin-top: 100px;
	font-style: italic; 	
}

#forums .quotetext {
	font-style: italic;
	border: 1px dashed;
	margin: 0px 30px 30px 30px;
	padding: 5px;
}
	 
#forumImage #main {
	width: 2000px;
}

#forumImage #container {
	width:auto;
}

#forumImage .arrowBar {
	width:1024px;
}

#videoIMG {
	padding:5px;
	float: left;
	margin: 10px 5px 10px 10px;
	display: inline;
	text-decoration:none;
	position:relative;
}

#videoEntry {
	padding:5px;
	border-bottom: 1px dashed;
	display: block;
	clear: both;
}


#videoMeta {
	line-height:1.5em;
	margin:0 0px 0px 0px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	text-align:justify;
	font-size:0.9em;
}

#videoMetaTitle {
	font-size: 13px;
	font-weight:bold;
}

#videoMetaTitleLarge {
	font-size: 16px;
	font-weight:bold;
}


#videoMetaTags #videoMetaYoutubeAuthor #videoMetaDuration {
	display: inline;
}

span.playbutton {
	position:absolute;
  	left:50px;
  	top:50px;
  	filter:alpha(opacity=70);
  	-moz-opacity:0.7;
  	-khtml-opacity: 0.7;
  	opacity: 0.7;
}


.socialmedia {
	float:right;
	clear:none;
}
#lemonFree {
	background-image:url('images/lemonfree-1.jpg');
	color: red;
	border-width: 1px;
	border-style: dashed;
	border-color: grey;
	font-size:12px;"
}

#imageHires #container {
	width:90%;
}

.scPhotoImage {
	max-width: 100%;
}

#imageHires #main {
	width:auto;
	padding: 0px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 200px; /*Set left margin to LeftColumnWidth*/
}

#leftcolumn{
float: left;
width: 200px; /*Width of left column*/
margin-left: -100%;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

#galleryimagecaption {
text-align:justify;
width: 75%;
}

@media only screen and (max-width: 800px){ 

#leftcolumn{
	display: none;
	}
	
#contentcolumn{
	margin-left: 0px;
	}

}

.mediaCaption p {
}

